/*
Theme Name:     Primeras Noticias
Theme URI:      http://primerasnoticias.com
Description:    Plantilla adaptada por la APJ para Primeras Noticias
Author:         APJ
Author URI:     http://www.prensajuvenil.org
Template:       pn                             
Version:        1.0.51
*/

/* ---------------------------------------------------------------
 * Do not delete this line
 * ------------------------------------------------------------ */
@import url("../pn/style.css");


/* ---------------------------------------------------------------
 * Your custom styles here after
 * ------------------------------------------------------------ */
 
.author-avatar img, img.avatar {float:left;margin-right:8px;}

/**/

/* INICIO full width para zona comunidad */
#primary_comunidad {width:100%;}
/* FIN full width para zona comunidad */

/**/

/* INICIO Botones y pestañas con opciones de actualización de estado */
#whats-new-options {position: relative; padding-top:0;}
/* FIN Botones y pestañas con opciones de actualización de estado */

/**/

/* INICIO no mostrar fecha de actualización en sitewide activity widget */
.swa-activity-list .swa-activity-content span.time-since {display:none;}
/* FIN no mostrar fecha de actualización en sitewide activity widget  */

/**/

/* INICIO ocultra frase encabezado en sitewide activity widget */
div.swa-pagination #activity-count { display:none; }
.swa-wrap div.swa-pagination { display:none; }
/* FIN ocultra frase encabezado en sitewide activity widget */

/**/

/* INICIO Background color en sitewide activity widget */
.swa-wrap { background-color:#3B4C5E; }
/* FIN Background color en sitewide activity widget */

/**/

/* INICIO color texto en sitewide activity widget */
.swa-activity-list .swa-activity-content .swa-activity-header, .swa-activity-list .swa-activity-content .comment-header { color: #E6E6E6 !important; line-height: 180% !important; padding-top:4px; font-size:13px !important; }
/* FIN color texto en sitewide activity widget */

/**/

/* INICIO color links en sitewide activity widget */
.swa-wrap ul a { color: #FFFFFF !important; }
/* FIN color links en sitewide activity widget */

/**/

/* INICIO background color en nicks de usuario en sitewide activity widget */
.swa-activity-list .swa-activity-header a:first-child, span.highlight { background: #0099FF !important; border-bottom:none !important; border-right:none !important;  }
/* FIN background color en nicks de usuario en sitewide activity widget */

.swa-wrap .swa-activity-list { margin: 0px 6px 2px 5px; }

/**/

/* INICIO margen superior en sitewide activity widget */
div.swa-activity-meta { margin: 0 0 6px 3px !important; }
/* FIN margen superior en sitewide activity widget */

/**/

/* INICIO margen y borde entre items en sitewide activity widget */
ul.swa-activity-list li { padding: 10px 0 0 0 !important; }
ul.swa-activity-list li:last-child { border-bottom: none !important; }
/* FIN margen y borde entre items  en sitewide activity widget */

/**/

/* INICIO estilos avatar en sitewide activity widget */
.swa-activity-list div.swa-activity-avatar img.avatar {

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    -webkit-box-shadow: 0 0 0 2px #fff;
    -moz-box-shadow: 0 0 0 2px #fff;
}
/* FIN estilos avatar en sitewide activity widget */

/**/

/* INICIO estilos banner registro publicaciones */
#meteor-slides-widget-3 { text-align:center; }
#meteor-slides-widget-3 .sb-title { background-color:#666666; color:#EAEAEA; font-variant: small-caps; }
.meteor-slides .mslide img { margin-left: 4px; }
/* FIN estilos banner registro publicaciones */

/**/

/* INICIO header full width and no header widget */
/* header */
.brand { width: 100%; max-width: 100%; }
/* no header banner */
.header-widget-area { display:none;}
/* FIN header full width and no header widget */

/**/

/* INICIO widget posts red PN */
#text-16 { background-color:rgb(0, 45, 187); margin-top: 8px;}
#text-16 .post-list h3 a:hover, .post-list h4 a:hover { color: white; }
#text-16 .post-list h3 a, .post-list h4 a { color:#E7E7E7; }
#text-16 li:last-child { border-bottom:none; padding-bottom:0px; }
#text-16 .post-list { padding-left:8px; }
#text-16 .post-list { padding-right:8px; }
/* FIN widget posts red PN */

/**/

/* INICIO widget lo + leido */
#newsplus-popular-posts-2 .post-list h3 a, .post-list h4 a { color:#333333; }
#newsplus-popular-posts-2 .post-list h3 a:hover, .post-list h4 a:hover { color:#000000; }
/* FIN widget lo + leido */

/**/

/* INICIO iconos social top-menu */
.social-icon-topmenu {
	list-style:none;
	margin:0 0 0 4px;
	height: 20px;
	width: 20px;
	margin: 0 0 0 6;
	float: right;
	opacity: 0.6;
}
.social-icon-topmenu:hover {
	opacity: 1;
}
/* FIN iconos social top-menu */

/**/

/* INICIO Cambios en menu principal */
.primary-nav li a { font-size: 1.1em; }
ul.nav-menu > li > a { border-right-color: rgba(0, 0, 0, 0.3); }
/* FIN Cambios en menu principal */

/**/

/* INICIO espacio entre optional-nav y callout */
#callout-bar, #search-bar { max-width: 45%; }
.secondary-nav { max-width: 54%; }
/* FIN espacio entre optional-nav y callout */

/**/

/* INICIO estilos buddybar */
#wp-admin-bar .padder { background:none; background-color:#000000; }
#admin-bar-logo { padding:4px 8px; }
#wp-admin-bar ul li.no-arrow { background-color: #666666; font-weight: bold; text-transform:uppercase; }
/* FIN estilos buddybar */

/* INICIO ocultar menu principal en buddypress pages */
.buddypress #main-nav { display: none; }
/* FIN ocultar menu principal en buddypress pages */

/**/

/* INCIO estilos botones login y registro en buddybar del main site */
.bp-signup { border-left:1px solid #CCCCCC; background-color: #970000 !important; }
.bp-signup:hover { border-left:1px solid #CCCCCC; background-color: #550002 !important; }
/* FIN estilos botones login y registro en buddybar del main site */

/**/

/* INICIO estilos letra en zona de comunidad */
#buddypress ul.item-list li div.item-title span { font-size:100%; }
/* FIN estilos letra en zona de comunidad */

/**/

/* INICIO estilos widget Síguenos */
#text-19 { background-color:crimson; padding:10px 0 0 25px; margin-bottom:25px; }
#text-19 .sb-title { font-weight:bold; color:#EAEAEA; font-size:14px; }
/* FIN estilos widget Síguenos */

/**/

/* INICIO estilos botón Únete! */
.boton {
  background: #8a1e1e;
  background-image: -webkit-linear-gradient(top, #8a1e1e, #661a1a);
  background-image: -moz-linear-gradient(top, #8a1e1e, #661a1a);
  background-image: -ms-linear-gradient(top, #8a1e1e, #661a1a);
  background-image: -o-linear-gradient(top, #8a1e1e, #661a1a);
  background-image: linear-gradient(to bottom, #8a1e1e, #661a1a);
  text-shadow: 0px 2px 3px #3b4c5e;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Georgia;
  color: #ffffff;
  font-size: 20px;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
  display: block; /* Full width button on sidebar */
}

.boton:hover {
  background: #bd0000;
  background-image: -webkit-linear-gradient(top, #bd0000, #940000);
  background-image: -moz-linear-gradient(top, #bd0000, #940000);
  background-image: -ms-linear-gradient(top, #bd0000, #940000);
  background-image: -o-linear-gradient(top, #bd0000, #940000);
  background-image: linear-gradient(to bottom, #bd0000, #940000);
  text-decoration: none;
  color:#FFFFFF;
  display: block; /* Full width button on sidebar */
}
/* FIN estilos botón Únete */

/**/

/* INICIO estilos author box */
.author-info { background-color:#808080; color:white; position: relative; margin-bottom: 1em; border-bottom: none !important; border-top:3px solid rgb(58, 58, 58); }

.author-info h3 { color: #E9E9E9; font-size:14px; }

.author-link { color:black; position: relative; margin-bottom: 1.5em; padding-bottom: 4px; }

.author-link a { color:rgb(52, 52, 52); }

.avatar-autor { float: left; margin: 6px 0px 0px 6px; width: 5.333em; height: 5.333em; }

.author-info p { margin-bottom:1em !important; }
/* FIN estilos author box */

/**/

/* INICIO estilos formulario de registro */
.register-section { padding: 4px 0px 4px 6px; background-color:#E7E7E7; }
/* FIN estilos formulario de registro */

/**/

/* INICIO Titulares de los titulares display_style="list-big" (imagen grande a la izquierda) */
h2, h1.page-title, h1.entry-title, .entry-list h3, .flex-caption h1, .flex-caption h2 { font-size:1.5em; }
/* FIN Titulares de los titulares display_style="list-big" (imagen grande a la izquierda)

/**/